//Mania skin config
ColumnLineWidth: 1.2
ColumnStart: 270
BarlineWidth: 4.0
HitPosition: 404
ScorePosition: 325
ComboPosition: 355
JudgementLine: 0
LightFramePerSecond: 24
ColumnWidth: 48,45,45,48
ColumnLine: 0,1,1,1,0
FontCombo: mn
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
ColourLight1: 255,0,0,115
ColourLight2: 255,0,0,115
ColourLight3: 255,0,0,115
ColourLight4: 255,0,0,115
ColourHold: 255,255,255,255
ColourBarline: 99,99,99,255
ColourColumnLine: 99,99,99,255
//Keys
